Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

There is an untranslatable part in dashboard: PluginInfo

emziemzi
edited April 2014 in Localization

"Name" of plugins and their "Description" (which are showed on Plugins page of dashboard) are not translatable.

Example:

class.embedvanilla.plugin.php

$PluginInfo['embedvanilla'] = array(
   'Name' => '<Embed> Vanilla',
   'Description' => "This plugin is deprecated and no longer supported. Use 'Forum Settings' > 'Embed Forum' instead.",
   'Version' => '1.0.10',

Comments

Sign In or Register to comment.